@import "tailwindcss/base";

@import "tailwindcss/components";

@import "tailwindcss/utilities";

@layer base {
  @font-face {
    font-family: GT Sectra;
    font-weight: 400;
    src: url(/static/assets/combio_app/fonts/GT-Sectra-Book-Italic.ttf) format("woff");
  }

  @font-face {
    font-family: Apercu Pro;
    font-weight: 700;
    src: url(/static/assets/combio_app/fonts/ApercuPro-Bold.ttf) format("ttf");
  }
}